@using LSerialObserver.Domain.Connection
@using LSerialObserver.Domain.Parser

<div>
  <h3>Connection</h3>
  <div class="p-3">
    <SerialPortConnectionSettings @bind-Options="ConnectionOptions"/>

  </div>
</div>

<div class="mt-4">
  <h3>Parser</h3>
  <div class="p-3">

    <FixedBinaryParserSettings @bind-Options="ParserOptions"/>
  </div>
</div>


@code {

  public SerialPortOptions ConnectionOptions;
  public FixedBinaryOptions ParserOptions;

}
